curl --request GET \
--url https://api.valiqor.com/v2/evaluate/projects/{project_id}/stats \
--header 'Authorization: Bearer <token>'{
"project_id": "<string>",
"total_runs": 123,
"total_items_evaluated": 123,
"avg_quality_score": 123,
"recent_runs": [
{
"id": "<string>",
"project_id": "<string>",
"name": "<string>",
"mode": "<string>",
"source": "<string>",
"status": "<string>",
"started_at": "2023-11-07T05:31:56Z",
"finished_at": "2023-11-07T05:31:56Z",
"total_items": 123,
"evaluated_items": 123,
"overall_score": 123,
"created_at": "2023-11-07T05:31:56Z"
}
]
}Get project statistics
curl --request GET \
--url https://api.valiqor.com/v2/evaluate/projects/{project_id}/stats \
--header 'Authorization: Bearer <token>'{
"project_id": "<string>",
"total_runs": 123,
"total_items_evaluated": 123,
"avg_quality_score": 123,
"recent_runs": [
{
"id": "<string>",
"project_id": "<string>",
"name": "<string>",
"mode": "<string>",
"source": "<string>",
"status": "<string>",
"started_at": "2023-11-07T05:31:56Z",
"finished_at": "2023-11-07T05:31:56Z",
"total_items": 123,
"evaluated_items": 123,
"overall_score": 123,
"created_at": "2023-11-07T05:31:56Z"
}
]
}Valiqor API key. Pass as Bearer token: Authorization: Bearer vq-xxxxxxxxxxxxxxxxxxxx